CHIRP 0.4.1 Released!

Version 0.4.1 contains a special backport for Baofeng users to work around a firmware incompatibility issue.
Added by Dan Smith almost 3 years ago

Users of radios other than the Baofeng UV-5R (and variants) do not need to install this release over 0.4.0 (see issue #1773 for details).


Comments